_id: mgne-feat-41
_key: "!items!mgne-feat-41"
name: "Kismet Dancer"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "You have learned one of the highly acrobatic folk-plays of the Expanse, the performance of which is said to bring luck to viewers. Add +1 to your Omens Die, but when you hit 0 Omens you suffer D4 Fatigued. You gain -2 DR to giving performances."
  featureId: "41"
